﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.Ma_Area

@{
    ViewBag.Title = "Details";
}

<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Area Details</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
    string refadd = CommonUtil.HomeAddress(utype);
    }

    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Area</li>
</ul>
<table align="center" style="width: 550px">
    <tr>
        <td style="width: 100%">
            <fieldset>
                <legend>Branch</legend>
                <table align="center" style="width: 100%">
                    <tr>
                        <td align="left" style="width:140px">@Html.DisplayNameFor(model => model.Area)</td>
                        <td align="left">@Html.DisplayFor(model => model.Area)</td>
                    </tr>
         
                    
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Cdate)</td>
                        <td>
                            @{string cdate = String.Format("{0:dd MMM,yyyy}", Model.Cdate);}
                            @cdate
                        </td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Status)</td>
                        <td>@Html.DisplayFor(model => model.Status)</td>
                    </tr>

                </table>
            </fieldset>
            <p>
                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
                @Html.ActionLink("Back to List", "Index")
            </p>
        </td>
    </tr>
</table>
